use strict;
use DE_EPAGES::Core::API::Script qw ( RunScript );
use DE_EPAGES::RemoteSearch::Hooks::Attribute;
use DE_EPAGES::ThirdPartyConfig::API::Constants qw (ATTRIBUTES_CATEGORY_MISC);
use Test::More;


sub Main {
    DE_EPAGES::RemoteSearch::Hooks::Attribute::OnGetThirdPartyConfigAttributes({
        AttributesCategory => ATTRIBUTES_CATEGORY_MISC,
    });
    pass('code passes');
}

RunScript( Sub => \&Main, Debug => 1 );
done_testing();

1;